# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pdflatex/version'

Gem::Specification.new do |spec|
  spec.name          = "pdflatex"
  spec.version       = Pdflatex::VERSION
  spec.authors       = ["Urs Gerber"]
  spec.email         = ["ug.gerber@gmail.com"]

  spec.summary       = %q{Gem to render PDFs from tex files}
  spec.description   = %q{This gem can be used to create PDFs from Latex files using a Docker image.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
